/*font-face*/
@font-face {
    font-family: 'omnes_regularregular';
    src: url('/storage/documents/omnesregular-roman-webfont.eot');
    src: url('/storage/documents/omnesregular-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/storage/documents/omnesregular-roman-webfont.woff') format('woff'),
         url('/storage/documents/omnesregular-roman-webfont.ttf') format('truetype'),
         url('/storage/documents/omnesregular-roman-webfont.svg#omnes_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnes_mediumregular';
    src: url('/storage/documents/omnes-medium-webfont.eot');
    src: url('/storage/documents/omnes-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/storage/documents/omnes-medium-webfont.woff') format('woff'),
         url('/storage/documents/omnes-medium-webfont.ttf') format('truetype'),
         url('/storage/documents/omnes-medium-webfont.svg#omnes_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnes_boldregular';
    src: url('/storage/documents/omnes-bold-webfont.eot');
    src: url('/storage/documents/omnes-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/storage/documents/omnes-bold-webfont.woff') format('woff'),
         url('/storage/documents/omnes-bold-webfont.ttf') format('truetype'),
         url('/storage/documents/omnes-bold-webfont.svg#omnes_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'goudy_old_styleregular';
    src: url('/storage/documents/goudos-webfont.eot');
    src: url('/storage/documents/goudos-webfont.eot?#iefix') format('embedded-opentype'),
         url('/storage/documents/goudos-webfont.woff') format('woff'),
         url('/storage/documents/goudos-webfont.ttf') format('truetype'),
         url('/storage/documents/goudos-webfont.svg#goudy_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'goudy_old_styleitalic';
    src: url('/storage/documents/goudosi-webfont.eot');
    src: url('/storage/documents/goudosi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/storage/documents/goudosi-webfont.woff') format('woff'),
         url('/storage/documents/goudosi-webfont.ttf') format('truetype'),
         url('/storage/documents/goudosi-webfont.svg#goudy_old_styleitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin:0;
	color:#393637;
	font:12px/15px 'omnes_regularregular', Arial, Helvetica, sans-serif;
	background:#fff;
	min-width: 318px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
img {border-style:none;}
a {
	text-decoration:underline;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input[type=text], input[type=email], input[type=tel], input[type=number], input[type=password], input[type=file], input[type=submit], textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
header, footer, article, section, hgroup, nav, figure, aside { display: block; }
figure {
	margin:0;
	padding:0;
}
#wrapper {
	width:100%;
	margin:0 auto;
}
.header-holder {
	overflow:hidden;
	padding:8px 18px 15px 19px;
	position:relative;
}
.logo {
	display:block;
	margin:22px auto 0 auto;
	overflow:hidden;
	width:195px;
	height:67px;
}
.logo a {
	display:block;
	height:100%;
}
#header .home,
#header .cart {
	position:absolute;
	width:32px;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
	top:55px;
	border-radius:3px;
	box-shadow:1px 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.2);
}
#header .home {
	left:19px;
	background: #6e686a url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlNjg2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTM3MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6e686a 0%, #3a3738 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e686a), color-stop(100%,#3a3738));
	background: -webkit-linear-gradient(top,  #6e686a 0%,#3a3738 100%);
	background: -o-linear-gradient(top,  #6e686a 0%,#3a3738 100%);
	background: -ms-linear-gradient(top,  #6e686a 0%,#3a3738 100%);
	background: linear-gradient(to bottom,  #6e686a 0%,#3a3738 100%);
}
#header .cart {
	right:18px;
	background: #97b16b url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3YjE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzc0OGY0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #97b16b 0%, #748f45 66%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97b16b), color-stop(66%,#748f45));
	background: -webkit-linear-gradient(top,  #97b16b 0%,#748f45 66%);
	background: -o-linear-gradient(top,  #97b16b 0%,#748f45 66%);
	background: -ms-linear-gradient(top,  #97b16b 0%,#748f45 66%);
	background: linear-gradient(to bottom,  #97b16b 0%,#748f45 66%);
}
#header .home:hover {
	background: #3a3738 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhMzczOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTY4NmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3a3738 0%, #6e686a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3738), color-stop(100%,#6e686a));
	background: -webkit-linear-gradient(top,  #3a3738 0%,#6e686a 100%);
	background: -o-linear-gradient(top,  #3a3738 0%,#6e686a 100%);
	background: -ms-linear-gradient(top,  #3a3738 0%,#6e686a 100%);
	background: linear-gradient(to bottom,  #3a3738 0%,#6e686a 100%);
}
#header .cart:hover {
	background: #748f45 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzNCUiIHN0b3AtY29sb3I9IiM3NDhmNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOTdiMTZiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #748f45 34%, #97b16b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,#748f45), color-stop(100%,#97b16b));
	background: -webkit-linear-gradient(top,  #748f45 34%,#97b16b 100%);
	background: -o-linear-gradient(top,  #748f45 34%,#97b16b 100%);
	background: -ms-linear-gradient(top,  #748f45 34%,#97b16b 100%);
	background: linear-gradient(to bottom,  #748f45 34%,#97b16b 100%);
}
#header .home span,
#header .cart span {
	display:block;
	width:100%;
	height:100%;
}
#header .home span {background:url(/storage/documents/mobi-sprite-1x.png) no-repeat 4px 5px;}
#header .cart span {background:url(/storage/documents/mobi-sprite-1x.png) no-repeat -32px 6px;}
.feature .text-block p {margin:0 0 10px;}
.feature .tel a {
	color:#fff;
	text-decoration:none;
}
.page-heading {
	padding:3px 20px 4px;
	text-align:center;
	position:relative;
}
.main-nav .page-heading {padding-bottom:5px;}
.page-heading .btn-back {
	position:absolute;
	border-radius:2px;
	top:5px;
	left:16px;
	color:#6d6668;
	text-decoration:none;
	font:9px/16px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 5px;
	height:17px
	background: #fff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRiZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fff 0%, #dedbd8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#dedbd8));
	background: -webkit-linear-gradient(top,  #fff 0%,#dedbd8 100%);
	background: -o-linear-gradient(top,  #fff 0%,#dedbd8 100%);
	background: -ms-linear-gradient(top,  #fff 0%,#dedbd8 100%);
	background: linear-gradient(to bottom,  #fff 0%,#dedbd8 100%);
}
.page-heading .btn-back:hover {
	background: #dedbd8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dedbd8 0%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedbd8), color-stop(100%,#fff));
	background: -webkit-linear-gradient(top,  #dedbd8 0%,#fff 100%);
	background: -o-linear-gradient(top,  #dedbd8 0%,#fff 100%);
	background: -ms-linear-gradient(top,  #dedbd8 0%,#fff 100%);
	background: linear-gradient(to bottom,  #dedbd8 0%,#fff 100%);
}
.main-nav .title,
.page-heading h1 {
	display:block;
	margin:0;
	font:14px/19px 'omnes_regularregular', Arial, Helvetica, sans-serif;
	text-shadow:0 -1px 0 #2c2d2e;
}
.main-nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
.main-nav li {
	border-bottom:1px solid #b0aeae;
	font:14px/20px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
}
.main-nav li a {
	display:block;
	padding:3px 35px 3px 19px;
	color:#393637;
	text-decoration:none;
	position:relative;
	text-shadow:0 1px 0 #fff;
}
.main-nav li a:after {
	position:absolute;
	top:50%;
	right:24px;
	content:"";
	width:9px;
	height:13px;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat -66px -30px;
	margin-top:-7px;
}
.main-nav li a:hover {
	background: #dfdedf url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGVkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QyZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dfdedf 0%, #d3d2d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdedf), color-stop(100%,#d3d2d3));
	background: -webkit-linear-gradient(top,  #dfdedf 0%,#d3d2d3 100%);
	background: -o-linear-gradient(top,  #dfdedf 0%,#d3d2d3 100%);
	background: -ms-linear-gradient(top,  #dfdedf 0%,#d3d2d3 100%);
	background: linear-gradient(to bottom,  #dfdedf 0%,#d3d2d3 100%);
}
.img-holder img {
	display:block !important;
	width:100%;
	height:auto;
}
.btn-buy span {
	float:left;
	padding:0 8px;
}
.block-heading h2 {
	font:14px/20px 'omnes_regularregular', Arial, Helvetica, sans-serif;
	text-shadow:0 -1px 0 #939191;
	margin:0;
}
.table-holder table {
	width:100%;
	border-collapse:collapse;
}
.cart-table th {
	font-size:12px;
	line-height:16px;
	text-shadow:0 -1px 0 #939191;
	border-bottom:7px solid #fff;
	font-weight:normal;
	text-align:left;
}
.cart-table th.col-1 {padding:0 0 1px 19px;}
.cart-table th.col-3 {
	padding:0 18px 1px 0;
	text-align:right;
}
.cart-table td {
	border-bottom:1px solid #b0aeae;
	font-family:'omnes_mediumregular', Arial, Helvetica, sans-serif;
	padding:9px 6px 16px;
	vertical-align:top;
	line-height:14px;
}
.cart-table td.col-1 {
	width:91px;
	padding-left:19px;
}
.cart-table td.col-3 {
	width:51px;
	padding-right:18px;
	text-align:right;
}
.cart-table td.col-2 {position:relative;}
.cart-table .logo-holder img {width:100%;}
.cart-table .add-line td {
	vertical-align:middle;
	padding-bottom:12px;
}
.cart-table .total td {
	text-align:right;
	border:none;
	font-size:14px;
	padding-top:7px;
	padding-bottom:6px;
}
.gift-list p {
	color:#000;
	margin:0 0 14px;
}
.gift-box .img-holder img {
	display:block;
	max-width:100%;
	width:auto;
	margin:0 auto;
}
.gift-box .product-name span {
	display:table-cell;
	vertical-align:middle;
}
.btn-big,
.submit-holder button {
	display:block;
	font:18px/24px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:4px 10px;
	text-transform:uppercase;
	border-radius:3px;
	text-align:center;
}
.submit-holder button {
	padding:3px 0;
	width:100%;
	border:none;
	cursor:pointer;
}
.btn-big span,
.submit-holder button span {
	padding-right:29px;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat 100% -67px;
}
.info-form .marked .block-heading h2 {text-shadow:0 -1px 0 #b74565;}
.info-form .form-item label {
	float:left;
	max-width:35%;
	line-height:22px;
}
.info-form .form-item input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0;
	border:1px solid #d7d6d6;
	background:#fff;
	padding:3px 6px 4px;
	float:left;
}
.info-form .form-item input.short,
.info-form .form-item input.hasDatepicker {width:79%;}
.info-form .form-item input.vshort {width:30%;}
.info-form .form-item textarea {
	float:left;
	resize:none;
	height:72px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0 0 12px;
	border:1px solid #d7d6d6;
	background:#fff;
	padding:3px 6px;
}
.info-form .check-row label {
	display:block;
	overflow:hidden;
}
.info-form .check-row label a {
	font-family:'omnes_mediumregular', Arial, Helvetica, sans-serif;
	color:#393637;
	display:inline-block;
	margin-top:2px;
}
.info-form .form-item .check-row label {
	line-height:18px;
	max-width:100%;
}
.order-table td {
	font:11px/14px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.order-table td.col-1 {padding:3px 3px 3px 19px;}
.order-table td.col-2{
	padding:3px 17px 3px 3px;
	width:60px;
	text-align:right;
}
.order-table .title-row td {
	padding-top:7px;
}
.order-table .add-line td {
	padding-top:10px;
	padding-bottom:14px;
}
.order-table .total td {
	border-top:1px solid #d0cece;
	font-size:14px;
	text-align:right;
	padding-top:7px;
	padding-bottom:8px;
}
.details .title {
	display:block;
	font-weight:normal;
	margin-bottom:6px;
}
.details .address-block address {
	padding:0 0 14px;
	font-style:normal;
}
.details .address-block address span {display:block;}
.details p {margin:0 0 14px;}
.text-block p {margin:0 0 15px;}
.text-block h2 {
	font:14px/15px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	margin:0;
}
#footer {
	font-size:9px;
	line-height:16px;
}
.btn-call {
	display:block;
	font-size:20px;
	line-height:36px;
	text-transform:uppercase;
	padding:0 40px 1px 19px;
	text-decoration:none;
	position:relative;
}
.btn-call:after {
	position:absolute;
	top:50%;
	right:24px;
	content:"";
	width:9px;
	height:13px;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat -66px -72px;
	margin-top:-7px;
}
.footer-holder {
	padding:5px 17px 7px 19px;
	overflow:hidden;
}
.social-networks {
	float:right;
	margin:9px 0 0;
	padding:0;
	list-style:none;
}
.social-networks li {
	float:left;
	margin-left:5px;
}
.social-networks li a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:17px;
	height:17px;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat;
}
.social-networks li a.pinterest {background-position:0 -30px;}
.social-networks li a.google {background-position:-22px -30px;}
.social-networks li a.facebook {background-position:0 -49px;}
.social-networks li a.twitter {background-position:-22px -49px;}
.add-nav {
	margin:0 0 2px;
	padding:0;
	list-style:none;
	line-height:11px;
}
.add-nav li {
	display:inline;
	padding:0 2px 0 4px;
	background:url(/storage/documents/mobi-separator.gif) no-repeat 0 3px;
	font-family:'omnes_mediumregular', Arial, Helvetica, sans-serif;
}
.add-nav li:first-child {
	padding-left:0;
	background:none;
}
.add-nav li a {
	text-decoration:none;
}
.copyright {margin:0;}
.select-area .select-opener span {
	display:block;
	height:100%;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat -52px -45px;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #393637;
	color: #fff;
}
@media (min--moz-device-pixel-ratio: 1.3),
	(-o-min-device-pixel-ratio: 2.6/2),
	(-webkit-min-device-pixel-ratio: 1.3),
	(min-device-pixel-ratio: 1.3),
	(min-resolution: 1.3dppx) {
	.logo {background-image:url(/storage/documents/mobi-logo-2x.gif);}
	.logo-paypal {background-image:url(/storage/documents/mobi-logo-paypal-2x.png);}
	.info-form .ui-datepicker-trigger {background-image:url(/storage/documents/mobi-ico-calendar-2x.gif);}
	#header .home span,
	#header .cart span,
	.main-nav li a:after,
	.btn-buy:after,
	.btn-big span,
	.submit-holder button span,
	.btn-paypal:after,
	.btn-call:after,
	.social-networks li a,
	.chk-checked:after,
	.select-area .select-opener span {
		background-image:url(/storage/documents/mobi-sprite-2x.png);
		background-size:75px 120px;
	}
	.logo,
	.logo-paypal,
	.info-form .ui-datepicker-trigger {background-size:100% 100%;}
.page-loading {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba( 255, 255, 255, .8 ) url('/storage/documents/mobi-page-loading.gif') 50% 50% no-repeat;
}
body.loading .page-loading {
    display: block;
}
h2.no-results {
	margin-bottom: 50px;
}
.block-heading h2.error,
.block-heading h2.success {
	background: #ff0000;
	text-shadow: none;
	line-height: 26px;
	padding-bottom: 2px;
	margin-top: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.block-heading h2.success {
	background: #83A250;
}
.input-holder span.error {
	color: #ff0000;
	float: left;
	display: block;
	padding: 5px 0 0 8px;
}
.member-auth {
	position: absolute;
	top: 10px;
	right: 10px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.member-auth li {
	float: right;
	display: inline;
	margin: 0 5px;
}
.product-details .product-name strong {
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
}
.product-details .cart-table td {
	border-bottom-width: 0;
}
.product-details .select-holder span.label {
	float: left;
	width: 18%;
	line-height: 22px;
	text-indent: 17px;
}
.pay-list li {
	float: left;
	display: inline;
	margin: 10px;
}
.payment-summary h2 {
	font-weight: normal;
}
.expiry-date-fields .select-holder label {
	display: none;
}
select {
	font-size: 50px;
}
.card-message-container span.error {
	color: #ff0000;
	float: left;
	display: block;
	clear: both;
	margin: 0 0 10px 5px;
}


/** styles and content */

/** subheading */
.page-heading {
	background:#393637;
	color: #fff;
}

/** section heading */
.block-heading,
.cart-table th,
.table-holder table thead tr {
	background:#b0aeae;
	color: #fff;
}
.block-heading h2 {
	color: #fff;
}

/** text colour */
a,
.order-table .title-row td,
.order-table .add-line td:first-child,
.details .title,
.text-block h2,
.product-details .product-name strong,
.cart-table .product-extra-heading,
.cart-table .product-price {
	color:#748f45;
}

/** default button (green) */
.btn-big,
.submit-holder button {
	color:#fff;
	background: #97b16b url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3YjE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NDk2M2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #97b16b 0%, #74963a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97b16b), color-stop(100%,#74963a));
	background: -webkit-linear-gradient(top,  #97b16b 0%,#74963a 100%);
	background: -o-linear-gradient(top,  #97b16b 0%,#74963a 100%);
	background: -ms-linear-gradient(top,  #97b16b 0%,#74963a 100%);
	background: linear-gradient(to bottom,  #97b16b 0%,#74963a 100%);
}
.btn-big:hover,
.submit-holder button:hover {
	color:#fff;
	background: #74963a url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc0OTYzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5N2IxNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #74963a 0%, #97b16b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74963a), color-stop(100%,#97b16b));
	background: -webkit-linear-gradient(top,  #74963a 0%,#97b16b 100%);
	background: -o-linear-gradient(top,  #74963a 0%,#97b16b 100%);
	background: -ms-linear-gradient(top,  #74963a 0%,#97b16b 100%);
	background: linear-gradient(to bottom,  #74963a 0%,#97b16b 100%);
}

/** action button (pink) */
.feature .btn,
.btn-call,
.btn-buy {
	background: #db5379 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiNTM3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMjI4NTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #db5379 0%, #d22858 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db5379), color-stop(100%,#d22858));
	background: -webkit-linear-gradient(top,  #db5379 0%,#d22858 100%);
	background: -o-linear-gradient(top,  #db5379 0%,#d22858 100%);
	background: -ms-linear-gradient(top,  #db5379 0%,#d22858 100%);
	background: linear-gradient(to bottom,  #db5379 0%,#d22858 100%);
	color: #fff;
}
.feature .btn:hover,
.btn-call:hover,
.btn-buy:hover {
	background: #d22858 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyMjg1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYjUzNzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d22858 0%, #db5379 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d22858), color-stop(100%,#db5379));
	background: -webkit-linear-gradient(top,  #d22858 0%,#db5379 100%);
	background: -o-linear-gradient(top,  #d22858 0%,#db5379 100%);
	background: -ms-linear-gradient(top,  #d22858 0%,#db5379 100%);
	background: linear-gradient(to bottom,  #d22858 0%,#db5379 100%);
	color: #fff;
}

/** footer */
#footer {
	background:#908e8f;
	color:#d8dbde;
}
.add-nav li a {
	color:#fff;
}
